|    |    |    | Today: 21-Oct-2019 |

Joomla K2 2.1 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla K2 component version 2.1 suffers from a remote SQL injection vulnerability.


Source: Joomla K2 2.1 SQL Injection

Taged in: Exploit